# Syntax

In this section, syntax of Workflow script is explained in detail. You are recommended to read the content in order to understand the script.

In [Index of Keywords](.././workflow/lang/index.md), all keywords are listed in alphabetical order, with hyperlinks to document pages that involve them.

In [Index of Errors](.././workflow/lang/error.md), all error messages are listed, with brief descriptions.

